phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 최재환 <prismso...@gmail.com>
Subject phoenix 4.13.0 on hbase 1.2
Date Mon, 13 Nov 2017 07:38:39 GMT
There is no compatibility with hbase 1.2 version in ANNOUNCE.

i want to use phoenix 4.13.0 on hbase 1.2

Are you planning to make hbase 1.2 compatible?



*E-mail : prismsoft2@gmail.com <prismsoft2@gmail.com>*

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message